[data-contenttype="icon-slider"] {
    --icon-slider-primary: #FF3131;
    --icon-slider-gutter: 20px;
}
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper {
    padding-left: var(--icon-slider-gutter);
    padding-right: var(--icon-slider-gutter);
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 5rem;
}
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .icon-slider-header,
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .icon-slider-subheader {
    font-size: 8rem;
    line-height: 6.625rem;
    letter-spacing: -.25rem;
}
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .icon-slider-header {
    color: var(--icon-slider-primary);
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 3rem;
}
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .icon-slider-subheader {
    font-weight: 400;
    font-style: italic;
    margin-bottom: 6.25rem;
    hyphens: auto;
    text-wrap: balance;
}
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-slide {
    border: 3px solid var(--icon-slider-primary);
    height: auto; padding:
    2rem 2rem 5.25rem;
}
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-slide svg path {
    fill: var(--icon-slider-primary);
}
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-slide .swiper-slide-headline {
    font-size: 1.5625rem;
    line-height: 2.25rem;
    font-weight: 700;
    margin-bottom: 1.25rem;
}
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-slide .swiper-slide-description {
    font-size: 1.5rem;
    line-height: 2.125rem;
    font-weight: 500;
}
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-buttons-wrapper {
    display: inline-flex;
    gap: 1.5rem;
    margin-top: 4rem;
    position: relative;
    left: calc(200%/3 + 14px);
}
[data-contenttype="icon-slider"]:not(:has(.swiper-slide:nth-child(4))) .swiper-buttons-wrapper {
    display: none;
}
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-button-next,
[data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-button-prev {
    position: static;
    background: none;
    margin-top: 0;
    width: auto;
    height: auto;
}
@media (min-width: 769px) and (max-width: 1024px) {
    [data-contenttype="icon-slider"]:has(.swiper-slide:nth-child(3)) .swiper-buttons-wrapper {
        display: flex;
    }
    [data-contenttype="icon-slider"]:not(:has(.swiper-slide:nth-child(3))) .swiper-buttons-wrapper {
        display: none;
    }
}
@media (max-width: 768px) {
    [data-contenttype="icon-slider"] .icon-slider-outer-wrapper {
        margin-top: 5rem;
    }
    [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .icon-slider-header, [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .icon-slider-subheader {
        font-size: 60px;
        line-height: 48px;
        letter-spacing: -1.8px;
    }
    [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .icon-slider-header {
        margin-bottom: 24px;
    }
    [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .icon-slider-subheader {
        margin-bottom: 50px;
    }
    [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-slide {
        padding: 16px;
    }
    [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-slide .swiper-slide-headline {
        font-size: 16px;
        line-height: 22px;
    }
    [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-slide .swiper-slide-description {
        font-size: 15px;
        line-height: 20px;
    }
    [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-buttons-wrapper {
        display: flex !important;
        left: 0;
        justify-content: flex-end;
        margin-top: 32px;
    }
    [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-button-next, [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-button-prev {
        width: 40px;
        height: 40px;
    }
    [data-contenttype="icon-slider"] .icon-slider-outer-wrapper .swiper-buttons-wrapper svg {
        width: 100%;
        height: 100%;
    }
}
